﻿@charset "utf-8";
/* CSS Document */

/*reset*/
body{ font-size:14px; font-family:"微软雅黑"; background:#fff; color:#545454;}
*{ margin:0; padding:0;}
img{ border:0 none;}
ul{ list-style:none;}
li{ list-style:none;}
a{ text-decoration:none;}

/*header*/
.header{ width:100%; background-color:#666;}
.headerBox{ width:1100px; height:30px; margin:0 auto; overflow:hidden; }
.leftH{ width:200px; float:left;}
.rightH{ width:250px; float:right;}
.leftH a{ display:block; width:60px; height:30px; line-height:30px; float:left; color:#FFF;}
.rightH a{ width:40px; float:left; height:30px; line-height:30px; color:#FFF; text-align:center;}

.top_r_search{ margin-top:3px;}
.top_r_search input{ border:none;}
.top_r_search .input1{ width:110px; height:23px; float:left;display:inline;line-height:23px; color:#acacac; padding-left:4px;font-size:12px; background: url(../images/search.jpg) no-repeat;}
.top_r_search .input2 { float:left; color:#fff;}
/*nav*/

.nav{ width:100%;}
.navBox{ width:1100px; height:108px; margin:0 auto;}
.logo{ width:190px; float:left; padding-top:20px;}
.logo img{  display:block;}
.navC{ width:760px; float:right;}
.navC ul{ width:760px;}
.navC ul li{ width:108px; height:108px; float:left; position:relative;}
.nav li a{ display:block; width:112px; height:108px; line-height:108px; text-align:center;
 font-size:18px; color:#203875;}
.nav li a:hover{ background-color:#203875; color:#FFF; text-decoration:none}
#currentA{ background-color:#203875; color:#FFF;}

.gy{ width:380px; padding-bottom:10px; position:absolute; left:0px; top:108px; z-index:10; background:#FFF;display:none; overflow:hidden;border: solid 1px #ccc;}
.gy .dl1{ width:120px; float:left;  margin-top:10px;}
.gy .dl1 dd{ width:120px; text-align:center;}
.gy .dl1 dd a{ width:120px; height:32px; line-height:32px; font-size:16px; display:block; color:#666;}
.gy .dl1 dd a:hover{ background:#203875; color:#FFF; text-decoration:none}
.gy .dl2{ width:230px; float:left; margin-left:10px; margin-top:10px;}
.gy .dl2 .dd1{ width:230px; height:150px; overflow:hidden;}
.gy .dl2 .dd1 img{ display:block; width:230px; height:150px;}
.gy .dl2 .dd2{ width:230px; height:60px; font-size:12px; color:#4d4d4d; line-height:20px; margin-top:10px;text-align:left; overflow:hidden;}
.nav li:hover .gy{ display:block;}

.xw{ width:380px; padding-bottom:10px; position:absolute; z-index:10; background:#FFF; display:none;
 left:0px; top:108px; overflow:hidden; border: solid 1px #ccc; }
.xw .dl1{ width:120px; float:left;  margin-top:10px;} 
.xw .dl1 dd{ width:120px;text-align:center;} 
.xw .dl1 dd a{ width:120px; height:32px; line-height:32px; font-size:16px; display:block; color:#666;}
.xw .dl1 dd a:hover{ background:#203875; color:#FFF;text-decoration:none}
.xw .dl2{ width:230px; float:left; margin-left:10px; margin-top:10px;}
.xw .dl2 img{ display:block; width:230px; height:150px;}
.nav li:hover .xw{ display:block;}

.cpp{ width:420px; padding-bottom:10px; position:absolute; z-index:10; background:#FFF; display:none; left:0px; top:108px;  border: solid 1px #ccc;} 
.cpp .dl1{ width:160px;  float:left; margin-top:10px;} 
.cpp .dl1 dd{ width:160px; text-align:center;}
.cpp .dl1 dd a{ width:160px; height:32px; line-height:32px; font-size:16px; display:block; color:#666}
.cpp .dl1 dd a:hover{ background:#203875; color:#FFF;text-decoration:none}
.cpp .dl2{ width:230px; float:left; margin-left:10px; margin-top:10px;}
.cpp .dl2 img{ display:block; width:230px; height:150px;}
.nav li:hover .cpp{ display:block;}

.es{ width:420px; padding-bottom:10px; position:absolute; z-index:10; background:#FFF; display:none;
 left:0px; top:108px; overflow:hidden; border: solid 1px #ccc; }
.es .dl1{ width:160px; float:left;  margin-top:10px;} 
.es .dl1 dd{ width:160px;text-align:center;} 
.es .dl1 dd a{ width:160px; height:32px; line-height:32px; font-size:16px; display:block; color:#666;}
.es .dl1 dd a:hover{ background:#203875; color:#FFF;text-decoration:none}
.es .dl2{ width:230px; float:left; margin-left:10px; margin-top:10px;}
.es .dl2 img{ display:block; width:230px; height:150px;}
.nav li:hover .es{ display:block;}

.job{ width:380px; padding-bottom:10px; position:absolute; z-index:10; background:#FFF; display:none;
 left:-273px; top:108px; overflow:hidden; border: solid 1px #ccc; }
.job .dl1{ width:120px; float:left;  margin-top:10px;} 
.job .dl1 dd{ width:120px;text-align:center;} 
.job .dl1 dd a{ width:120px; height:32px; line-height:32px; font-size:16px; display:block; color:#666;}
.job .dl1 dd a:hover{ background:#203875; color:#FFF;text-decoration:none}
.job .dl2{ width:230px; float:left; margin-left:10px; margin-top:10px;}
.job .dl2 img{ display:block; width:230px; height:150px;}
.nav li:hover .job{ display:block;}


/*banner*/
.banner{width:100%; height:480px;overflow:hidden;position:relative;} 
/*.banner .hd ul{text-indent:-9999em; zoom:1;margin-top:10px; text-align:center;}
.banner .hd{width:100%;height:25px;position:absolute;bottom:0; z-index:1; background:rgba(255,255,255,0.5);}
.banner .hd li{width:10px; height:10px; background:url(../images/icon02.png) no-repeat center;
 float:left; margin:0 5px; cursor:pointer;}
.banner .hd li.on{ background:url(../images/icon01.png) no-repeat center;}*/


.banner .hd ul{text-indent:-9999em; zoom:1;margin-top:10px;}
.banner .hd{width:100%;height:14px;position:absolute;bottom:15px; z-index:1; margin-left:78px; }
.banner .hd li{width:14px;height:14px;background:url(../images/icon02.png) no-repeat;float:left; margin:0 8px; cursor:pointer;}
.banner .hd li.on{background:url(../images/icon01.png) no-repeat;}

/*bannerN*/
.bannerN{width:100%; height:332px;overflow:hidden;position:relative;} 
.bannerN .hd ul{text-indent:-9999em; zoom:1;margin-top:10px;}
.bannerN .hd{width:100%; height:25px; position:absolute; bottom:0; z-index:10;}
.bannerN .hd li{width:10px; height:10px; background:url(../images/icon02.png) no-repeat center;
 float:left; margin:0 5px; cursor:pointer;}
.bannerN .hd li.on{ background:url(../images/icon01.png) no-repeat center;}



.index_fangan{ background:#fff; height:400px; color:#ccc; line-height:30px;font-size:14px}
.fangan_con { width:1100px; margin:50px auto; }
.fangan_con h5{ text-align:center;}
.fangan_con ul{ }
.fangan_con ul li{ float:left; margin:20px 40px;}

.index_footer{ background:#525252; height:279px; color:#fff; line-height:30px;font-size:14px}
.footer_con { width:1100px; margin:0 auto; background:url(../images/footer.jpg) no-repeat;}
.footer_mid{ text-align:center; color:#ababab}
.footer_mid a{color:#ababab}
.footer_mid a:link{color:#ababab;}
.footer_mid a:hover{ color:#ababab;}
.footer_mid h5{ padding-top:45px;font-size:18px; color:#fff; font-weight:600;line-height:30px; }
.footer_mid p{ padding-top:25px; line-height:26px;}
.footer_link{ padding-top:35px;line-height:26px;text-align:center; color:#ababab}
.footer_link a{ color:#ababab;}
.footer_link a:link{color:#ababab; margin-left:10px;}
.footer_link a:hover{ color:#ababab;}

.side-pannel {position: fixed; right:0;margin-left: 496px;z-index: 99}
.side-bar {border: 1px solid #E7E7E7;border-bottom: none;bottom:280px;background: #fff}
.side-bar a {display: block;cursor: pointer;width: 70px;height: 45px;border-bottom: 1px solid #E7E7E7;position: relative;color: #676767;text-align: center}
.side-bar a s {display: block;margin-left: auto;margin-right: auto}
.side-bar a span {line-height: 20px}
.side-bar a.gotop s {position: absolute;top: 50%;left: 17px}
.side-bar a.text {padding-top: 25px}
.side-bar a.qr s {position: absolute;top: 50%;left: 18px}
.side-bar a.qr i {width: 276px;height: 259px;position: absolute;left: -277px;top: 50%;margin-top: -120px;display: none;background-position: 0 0}
.side-bar a.qr:hover i {display: block}
.side-bar a.qr i {background-image: url(../images/weixin.png)}
.g-icon-top {height: 20px;width: 35px;margin-top: -10px;background-position: 0 -33px}
.g-icon-survey1 {height: 23px;width: 26px;margin-top: -11px;background-position: 0 -53px}
.side-bar a.survey:hover s {height: 23px;width: 26px;margin-top: -11px;background-position: -26px -53px}
.g-icon-qq1 {height: 20px;width: 22px;margin-top: -10px;background-position: -35px -33px}
.g-icon-weibo1 {height: 25px;width: 27px;margin-top: -12px;background-position: -72px 0}
.g-icon-weibo2, .side-bar a.weibo:hover s {height: 25px;width: 27px;margin-top: -12px;background-position: -72px -25px}
.g-icon-qr1 {height: 33px;width: 36px;margin-top: -16px;background-position: -36px 0}
.g-icon-qr2, .side-bar a.qr:hover s {height: 33px;width: 36px;margin-top: -16px;background-position: 0 0}
.g-icon-qq1, .g-icon-qr1, .g-icon-qr2, .g-icon-survey1, .g-icon-survey2, .g-icon-top, .g-icon-weibo1, .g-icon-weibo2,.side-bar a.qr:hover s, .side-bar a.survey:hover s, .side-bar a.weibo:hover s{background-image: url(../images/sprite.png)}
.g-icon-qq2 {height: 20px;width: 22px;margin-top: -10px;background-position: -57px -33px}
.g-icon-qq2:hover{background-position: -35px -33px}

